AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
IMappingStrategy Interface
IMappingStrategy Methods
DetermineScript Method
Load Method

| IMappingStrategy DetermineScript Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.IMappingStrategy.DetermineScript(AsterNET.FastAGI.AGIRequest)"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    AGIScript DetermineScript(
    	AGIRequest request
    )

    Function DetermineScript (
    	request As AGIRequest
    ) As AGIScript

    AGIScript^ DetermineScript(
    	AGIRequest^ request
    )

    abstract DetermineScript :
            request : AGIRequest -> AGIScript

#### Parameters

request
  Type: AsterNET.FastAGI
  AGIRequest

  [Missing <param name="request"/> documentation for "M:AsterNET.FastAGI.IMappingStrategy.DetermineScript(AsterNET.FastAGI.AGIRequest)"]

#### Return Value

Type: AGIScript

[Missing <returns> documentation for "M:AsterNET.FastAGI.IMappingStrategy.DetermineScript(AsterNET.FastAGI.AGIRequest)"]

See Also

#### Reference

IMappingStrategy Interface
AsterNET.FastAGI Namespace